package com.zhongshu.card.client.type.device;

import lombok.Getter;

/**
 *
 */
public enum WeekDayType {
    Mon("周一", 2),
    Tues("周二", 3),
    Wed("周三", 4),
    Thur("周四", 5),
    Fri("周五", 6),
    Sat("周六", 7),
    Sun("周日", 1),
    ;

    @Getter
    private String remark;

    @Getter
    private Integer weekDay;

    WeekDayType(String remark, Integer weekDay) {
        this.remark = remark;
        this.weekDay = weekDay;
    }
}
